@font-face {
	font-family:"Minion Pro";
	font-style:italic;
	font-weight:bold;
	src : url("../font/MinionPro-BoldIt.otf");
}
@font-face {
	font-family:"Minion Pro";
	font-style:oblique;
	font-weight:bold;
	src : url("../font/MinionPro-BoldIt.otf");
}
@font-face {
	font-family:"NeueSans Pro Normal";
	font-style:normal;
	font-weight:normal;
	src : url("../font/NeueSansPro-Normal.otf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:normal;
	font-weight:bold;
	src : url("../font/PalatinoLinotype-Bold.ttf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:italic;
	font-weight:bold;
	src : url("../font/PalatinoLinotype-BoldItalic.ttf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:oblique;
	font-weight:bold;
	src : url("../font/PalatinoLinotype-BoldItalic.ttf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:italic;
	font-weight:normal;
	src : url("../font/PalatinoLinotype-Italic.ttf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/PalatinoLinotype-Italic.ttf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:normal;
	font-weight:normal;
	src : url("../font/PalatinoLinotype-Roman.ttf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/StoneSansRo-Medium.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p._-Text-Casuta-tehnica-Nou {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Corp-Note {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:20px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-20px;
	text-transform:none;
	widows:2;
}
p.Corp-text {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.892em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.256;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Letrina {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.892em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.256;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Normal {
	-epub-hyphens:none;
	color:#cc0000;
	font-family:Arial, sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.PARTE {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.429;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	margin-top:81px;
	orphans:2;
	page-break-after:auto;
	page-break-before:always;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.Paragraph-Style-1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1.167em;
	font-style:italic;
	font-variant:normal;
	font-weight:bold;
	line-height:1.429;
	margin-bottom:28px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text_mic {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.493;
	margin-bottom:0;
	margin-left:14px;
	margin-right:14px;
	margin-top:13px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Text_mic_fara-dist {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.493;
	margin-bottom:0;
	margin-left:14px;
	margin-right:14px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.alt-font {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.415;
	margin-bottom:0;
	margin-left:14px;
	margin-right:9px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.alt-font-space {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.415;
	margin-bottom:0;
	margin-left:14px;
	margin-right:9px;
	margin-top:3px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.capitol {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1.167em;
	font-style:italic;
	font-variant:normal;
	font-weight:bold;
	line-height:1.429;
	margin-bottom:28px;
	margin-left:0;
	margin-right:0;
	margin-top:81px;
	orphans:2;
	page-break-after:auto;
	page-break-before:always;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.citat-single {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.892em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.256;
	margin-bottom:3px;
	margin-left:0;
	margin-right:0;
	margin-top:3px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.corp-space-before {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.892em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.256;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:13px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.data-sub-PARTE {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1.167em;
	font-style:italic;
	font-variant:normal;
	font-weight:bold;
	line-height:1.429;
	margin-bottom:28px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.pagina-noua {
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.prolog {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.429;
	margin-bottom:28px;
	margin-left:0;
	margin-right:0;
	margin-top:81px;
	orphans:2;
	page-break-after:auto;
	page-break-before:always;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.star {
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.892em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.256;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.Hyperlink {
	color:#000000;
	text-decoration:underline;
}
span.Normal {
	-epub-text-combine:none;
	color:#000000;
	font-family:Arial, sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}
span.Referinta-nota-in-subsol {
	vertical-align:super;
}
span.bold {
	font-family:"Palatino Linotype", serif;
	font-style:normal;
	font-weight:bold;
}
span.italic {
	font-style:italic;
	font-weight:normal;
}
p.ParaOverride-1 {
	orphans:2;
	text-align:center;
	widows:2;
}
p.ParaOverride-2 {
	margin-bottom:20px;
	orphans:2;
	text-align:center;
	widows:2;
}
p.ParaOverride-3 {
	-epub-text-align-last:left;
	margin-left:14px;
	margin-top:20px;
	text-align:justify;
}
p.ParaOverride-4 {
	-epub-text-align-last:left;
	margin-bottom:9px;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	margin-bottom:14px;
	margin-top:11px;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	margin-bottom:17px;
	orphans:2;
	widows:2;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	margin-bottom:20px;
}
p.ParaOverride-10 {
	-epub-text-align-last:justify;
	text-align:justify;
}
p.ParaOverride-11 {
	margin-bottom:20px;
	margin-top:20px;
}
p.ParaOverride-12 {
	margin-top:3px;
}
span.CharOverride-1 {
	font-family:"Palatino Linotype";
	font-size:0.75em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-family:"Palatino Linotype";
	font-size:0.708em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-transform:uppercase;
}
span.CharOverride-3 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	font-family:"Palatino Linotype";
}
span.CharOverride-9 {
	font-family:"Minion Pro", serif;
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-10 {
	font-family:"Palatino Linotype";
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-11 {
	font-family:"Minion Pro";
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-12 {
	font-size:78%;
}
span._idGenCharOverride-1 {
	font-size:78%;
}
span._idGenCharOverride-2 {
	font-family:"Palatino Linotype";
}
#_idContainer000 {
	display:inline-block;
	width:99.97%;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	width:83.48%;
}
img._idGenObjectAttribute-3 {
	width:79.93%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
